//- layout/page.pug
extends layouts/page-single.pug

block variables
    - var title = TITLE.vacancies;
    - var SubHeaderBackground= 'header_title-22.jpg';
    - var SubHeaderTitle= 'Вакансии';


//- content
block content
    .container
        .inventory-content
            h1.h1 Анкета соискателя
            form(id="form-vacancies", class="form")
                p.form__subtitle Заполните эту анкету и наши представители с вами свяжутся.
                .form__group
                    input(
                        type="text",
                        placeholder="Ваше имя *",
                        class="form__input",
                        name="vacancies-name",
                        required="required",
                        data-msg="Заполните это поле"
                    )
                .form__group
                    input(
                        type="text",
                        placeholder="Ваша фамилия *",
                        class="form__input",
                        name="vacancies-secondname",
                        required="required",
                        data-msg="Заполните это поле"
                    )
                .form__group
                    input(
                        type="text",
                        placeholder="Ваш телефон *",
                        class="form__input js-mask-phone",
                        name="vacancies-phone",
                        required="required",
                        data-msg="Заполните это поле"
                    )
                .form__group
                    input(
                        type="email",
                        placeholder="Введите ваш e-mail *",
                        class="form__input",
                        name="vacancies-email",
                        required="required",
                        data-msg="Заполните это поле"
                    )
                .form__group
                    label.form__label Наличие педагогического образования. Напишите название учебного заведения и специальности без сокращений
                    textarea(
                        class="form__textarea"
                    )
                .form__group
                    label.form__label Наличие образования помимо спортивного. Напишите название учебного заведения и специальности без сокращений
                    textarea(
                        class="form__textarea"
                    )
                .form__group
                    label.form__label Опыт работы преподавателем. Напишите учебные заведения, Возраст детей, программы по которым работали
                    textarea(
                        class="form__textarea"
                    )
                .form__group
                    .radio-buttons-group
                        span.radio-buttons-group__label Вы претендуете на должность основного работника или совместителя?
                        label.radio-button
                            input(
                            type="radio",
                            name="radio-employee",
                            class="radio-button__input"
                            checked='checked'
                            )
                            span.radio-button__label Да
                        label.radio-button
                            input(
                            type="radio",
                            name="radio-employee",
                            class="radio-button__input"
                            )
                            span.radio-button__label Нет
                .form__group
                    .radio-buttons-group
                        span.radio-buttons-group__label Есть ли у вас судимость?
                        label.radio-button
                            input(
                            type="radio",
                            name="radio-layer",
                            class="radio-button__input"
                            checked='checked'
                            )
                            span.radio-button__label Да
                        label.radio-button
                            input(
                            type="radio",
                            name="radio-layer",
                            class="radio-button__input"
                            )
                            span.radio-button__label Нет
                .form__group
                    .radio-buttons-group
                        span.radio-buttons-group__label Есть ли у вас медицинская книжка?
                        label.radio-button
                            input(
                            type="radio",
                            name="radio-medical",
                            class="radio-button__input"
                            checked='checked'
                            )
                            span.radio-button__label Да
                        label.radio-button
                            input(
                            type="radio",
                            name="radio-medical",
                            class="radio-button__input"
                            )
                            span.radio-button__label Нет
                .form__group
                    label.form__label Почему хотите работать в нашей команде?
                    textarea(
                    class="form__textarea"
                    )
                .form__group
                    label.form__label Предпочитаемый график?
                    textarea(
                    class="form__textarea"
                    )
                .form__group
                    .radio-buttons-group
                        span.radio-buttons-group__label Готовы ли вы работать в вечернее время и в выходные дни?
                        label.radio-button
                            input(
                            type="radio",
                            name="radio-weekend",
                            class="radio-button__input"
                            checked='checked'
                            )
                            span.radio-button__label Да
                        label.radio-button
                            input(
                            type="radio",
                            name="radio-weekend",
                            class="radio-button__input"
                            )
                            span.radio-button__label Нет
                .form__group
                    label.form__label Напишите контакты ваших коллег или студентов, которые могут дать отзыв о вашей работе.
                    textarea(
                    class="form__textarea"
                    )
                .form__group
                    label.form__label Что вы еще желаете сообщить о себе?
                    textarea(
                    class="form__textarea"
                    )
                .row
                    .col-sm-6
                        .form__group
                            label.form__label Город
                            select(placeholder="Выберите город", class="sumo-select", required="required", data-msg="Выберите одно условие", name="select-city")
                                option(value="")
                                option(value="1") Самара
                                option(value="2") Санкт-Петербург
                                option(value="3") Саранск
                                option(value="4") Саратов
                                option(value="5", selected) Москва
                        .form__group
                            label.form__label Адрес
                            select(placeholder="Выберите школу", class="sumo-select", required="required", data-msg="Выберите одно условие", name="select-school")
                                option(value="")
                                option(value="1") Школа «Time»; ул. Агибалова, д. 7а
                                option(value="2") Школа «Time»; ул. Большая Морская, д. 14, коп.1
                                option(value="3") Школа «Time»; ул. Джонни Ноксвила, д. 15 А
                                option(value="4") Школа «Time»; ул. Ленина, д. 12
                        .form__group
                            label.checkbox
                                input(
                                type="checkbox",
                                class="checkbox__input",
                                name="feedback-checkbox",
                                required="required",
                                checked="checked",
                                data-msg="Необходимо принять условие соглашения"
                                )
                                span.checkbox__label Я принимаю условия cоглашения об обработке персональных данных
                        .form__group
                            button(type="submit").btn.btn_default
                                span.btn__text Отправить
                        .form__group
                            p * Обязательные поля

//-popups
block popups

//- scripts
block scripts
    include global/scripts-google-maps
